--- title: "UpdateExtendedDisable" slug: "management-cloudinsight-updateextendenddisable" tags: ["Cloud Insight"] updated: 2026-09-17T10:05:41Z published: 2026-09-17T10:05:41Z canonical: "api.ncloud-docs.com/management-cloudinsight-updateextendenddisable" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # UpdateExtendedDisable Available in Classic and VPC Disable the collection of extended metrics for the instance. When the setting is disabled, the collection of extended metrics is stopped. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | PUT | /cw_fea/real/cw/api/schema/extended/disable | ### Request headers For information about the headers common to all Cloud Insight APIs, see [Cloud Insight request headers](/docs/en/management-cloudinsight#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request query parameters You can use the following query parameters with your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `cw_key` | String | Required | Product key (cw_key) - See [Cloud Insight metrics](/docs/en/management-cloudinsight-productinfo) | | `instanceIds` | String | Required | Instance ID - See [GetExtendedStatus](/docs/en/management-cloudinsight-getextendedstatus) - Separate two or more entries with a comma (,) | ### Request example The request example is as follows: ``` curl --location --request PUT 'https://cw.apigw.ntruss.com/cw_fea/real/cw/api/schema/extended/disable?cw_key=**********&instanceIds=**********' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `status` | String | - | Response result | ### Response status codes For response status codes common to NAVER Cloud Platform, see [Cloud Insight API response status codes](/docs/en/management-cloudinsight#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "status":"ok" } ```